<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Postman and REST API - Activity</title>
	</head>
	<body>

		<script type="text/javascript" src="index.js">
		</script>
	</body>
</html>